.card {
    @apply flex items-center relative rounded-md bg-gray-600 p-4 w-full;
    @apply border-2 border-solid border-gray-600 hover:border-gray-300;
}

.shadow {
    @apply mt-16;

    &::before {
        content: '+';
        @apply absolute bg-slate-400 rounded-md h-14 w-full left-0 -top-16;
        @apply flex items-center justify-center;
        @apply text-2xl font-extrabold text-gray-900;
    }
}

.focus {
    @apply opacity-30 bg-gray-500 border-white;
}

.hide {
    @apply hidden;
}
